@media screen and (max-width: 767px) {
    .page-sticky-links ul {
        justify-content: normal;
    }

    .banner-small h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .ex-tab .tab-content .reccort .reccort-rgt.current {
        margin-top: 30px;
    }

    ul.tabs {
        align-items: stretch;
    }
    
    ul.tabs li.tab-link {
        max-width: 100%;
    }
}

/* begin JIRA CISTER-19 */

@media screen and (max-width: 1023px) {
    .itinerari-list ul li .itinerari-img {
        height: auto;
    }

    section.two-cols .cols {
        flex-direction: column;
    }
}

/* end JIRA CISTER-19 */

/* begin JIRA CISTER-22 */

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .com-fer .com-fer-swiper a .com-cnt p {
        font-size: 29px;
        line-height: 36px;
        margin-bottom: 18px;
    }

    .com-fer .com-fer-swiper a .com-cnt span {
        font-size: 14px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .com-fer .com-fer-swiper a .com-cnt p {
        font-size: 25px;
        line-height: 36px;
        margin-bottom: 18px;
    }

    .com-fer .com-fer-swiper a .com-cnt span {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .com-fer .com-fer-swiper a .com-cnt p {
        font-size: 20px;
        line-height: 23px;
        margin-bottom: 9px;
    }

    .com-fer .com-fer-swiper a .com-cnt span {
        font-size: 14px;
    }
}

/* end JIRA CISTER-22 */